.registration-buttons {
  display: flex;
  align-items: center;
  gap: 30px;
}

.fb-button {
  padding: 19px 32px 19px 67px;
  background: #1e6bb9;
  border-radius: 70px;
  position: relative;
  font-family: "Campus 600";
  font-size: 20px;
  line-height: 45px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  color: white;
  border: none;
  outline: none;
  transition: 0.3s ease-in-out;
}
.fb-button:hover {
  background: #0c559e;
}

.fb-button::before {
  content: url(/assets/img/f.svg);
  width: 11px;
  height: 21px;
  position: absolute;
  top: 21px;
  left: 31px;
}

.reg-button {
  font-family: "Campus 600";
  font-size: 20px;
  line-height: 45px;
  color: white;
  position: relative;
  background: #1f2122;
  border-radius: 50px;
  padding: 19px 100px 19px 60px;
  border: none;
  outline: none;
  transition: all 0.3s ease-in-out;
  white-space: nowrap;
}

.reg-button::after {
  content: url(/assets/img/arrow-next-white.svg);
  width: 11px;
  height: 19px;
  position: absolute;
  top: 23px;
  right: 50px;
  transition: all 0.3s ease-in-out;
}

.reg-button:hover {
  background: #ffd600;
  color: #1b1b1b;
  padding: 19px 105px 19px 55px;
}

.reg-button:hover::after {
  content: url(/assets/img/arrow-next-black.svg);
  right: 40px;
}

@media screen and (max-width: 768px) {
  .reg-button {
    font-size: 18px;
    line-height: 24px;
    padding: 15px 50px 15px 30px;
  }
  .reg-button::after {
    top: 18px;
    right: 25px;
  }
  .reg-button:hover {
    padding: 15px 55px 15px 25px;
  }

  .reg-button:hover::after {
    right: 20px;
  }
  .fb-button {
    padding: 15px 30px 15px 60px;
    font-size: 18px;
    line-height: 24px;
  }

  .fb-button::before {
    top: 16px;
    left: 25px;
  }
}

@media screen and (max-width: 496px) {
  .registration-buttons {
    flex-direction: column;
    gap: 16px;
  }
}
